# Order

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional] 
**petId** | **int** |  | [optional] 
**quantity** | **int** |  | [optional] 
**shipDate** | [**\DateTime**](\DateTime.md) |  | [optional] 
**status** | **string** | Order Status | [optional] 
**complete** | **bool** |  | [optional] [default to false]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


